:root {
    --main-color: #1a87fe;
}
@font-face {
    font-family: 'jaakkoregular';
    src: url('fonts/aa_jaakko-webfont.woff2') format('woff2'),
         url('fonts/aa_jaakko-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Global settings */
body, img, a, p, span, div, strong, em, ul, ol, li, label, input, textarea, form, fieldset, table, tr, th, td, h1, h2, h3, h4, h5, h6, hr, iframe, embed, object {
	list-style-type: none;
	text-decoration: none;
	outline: none;
	border: 0;
	margin: 0;
	padding: 0;
}
textarea,
body {
	color: #000;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	line-height: 17px;
    /*background: url('../img/bkg.png');*/
}
table, td, tr, th {
	border-spacing: 0;
	vertical-align: middle;
	border-collapse: collapse;
}
label {
	display: block;
}
html {
	overflow-y: scroll;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;

}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.loadable {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
sup {
	valign: super;
	font-size: 70%;
	line-height: 80%;
}
strong {
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal !important;
}
a {
    color: #000;
}

/* Layout */
body {
    background: #f6f6ee;
}
#logo {
    margin-top: 30px;
    margin-bottom: 50px;
}
#logo img {
    max-width: 70%;
    display: block;
    margin: auto;
    max-height: 250px;
}
#container {
}
#header {
    z-index: 100000;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 300px;
    padding: 20px 20px 0 20px;
    overflow-y: auto;
    background: #fff;
}
#menu {
}
#menu_button {
    z-index: 1000000;
    position: absolute;
    top: 2em;
    right: 2em;
    width: 2em;
    height: 2em;
    background: url('../img/menu.svg?v=1') no-repeat;
    background-size: 100%;
    cursor: pointer;
    display: none;
}
body.menu_expanded #menu_button {
    background: url('../img/close.svg?v=1') no-repeat;
    background-size: 100%;
}
#content {
    padding-left: 340px;
}
#footer {
}
#header > #menu {
    position: absolute;
    bottom: 20px;
    width: 300px;
    background: #fff;
}
#header #menu > ul {
    border-top: 2px solid #000;
}
#header #menu li {
    border-bottom: 2px solid #000;
}
#header #menu li a {
    line-height: 40px;
    font-size: 18px;
    /*font-weight: bold;
    background: url('../img/+.svg') no-repeat right center;
    background-size: 8px;*/
    cursor: pointer;
    text-transform: uppercase;
    font-family: 'jaakkoregular';
}
#header #menu li a.selected,
#header #menu li a:hover {
    color: var(--main-color);
}
#header .infos {
    text-align: center;
    position: fixed;
    top: 50vh;
    transform: translateY(-50%);
    left: 20px;
    width: 300px;
}
#header .infos h3 {
    font-family: 'jaakkoregular';
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}
a.giftcard,
a.order {
    font-size: 18px;
    line-height: 18px;
    display: inline-block;
    margin: auto;
    padding: 15px 45px;
    background: var(--main-color);
    font-family: 'jaakkoregular';
    text-transform: uppercase;
    margin-top: 20px;
}
a.giftcard:hover,
a.order:hover {
    color: #fff;
}
.order_wrapper {
    text-align: center;
    margin-bottom: 50px;
}
@media only screen and (max-width: 1279px) {
}
@media only screen and (max-width: 1023px) {
    #menu_button {
        display: block;
    }
    #logo {
        margin-top: 0;
        padding: 1em 6em 1em 2em;
        position: relative;
    }
    #logo img {
        height: auto;
        width: auto;
        max-height: 10em;
    }
    #header {
        width: 100%;
        padding: 0;
        height: 12em;
        bottom: unset;
        overflow: visible;
    }
    #header .infos {
        position: static;
        transform: translateY(0);
        width: 100%;
        margin-bottom: 20px;
    }
    #header > #menu {
        z-index: 100000;
        background: #fff;
        position: absolute;
        top: 12em;
        bottom: unset;
        width: 100%;
        box-sizing: border-box;
        padding: 2em 2em 2em 2em;
        transform: translateY(-200%);
        transition: 0.5s;
        max-height: calc(100vh - 12em);
        overflow-y: auto;
    }
    body.menu_expanded #header > #menu {
        transform: translateY(0);
        transition: 0.5s;
    }
    #content {
        padding-left: 0;
        padding-top: 20px;
    }
}
@media only screen and (max-width: 767px) {
    
}
@media only screen and (max-height: 768px) and (min-width: 768px) {
    #header #menu li a {
        line-height: 30px;
        font-size: 14px;
    }
    #header .infos {
        margin-bottom: 40px;
    }
    #header .infos h3 {
        font-size: 14px;
        line-height: 18px;
    }
}


/* Home */
#home {
    width: 90%;
    margin: auto;
    margin-top: 50px;
}
#home h2 {
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
    font-family: 'jaakkoregular';
    color: var(--main-color);
    text-align: center;
    margin-bottom: 10px;
    font-weight: normal;
}
#home .home_section {
    margin-bottom: 50px;
}
#home .home_section.wide .image {
    width: 100%;
}
#home .home_section.wide .image h4 {
    display: none;
}
#home .home_section.grid {
    margin-left: -10px;
}
#home .home_section.grid .image {
    width: 33.33%;
    float: left;
    margin-bottom: 20px;
}
#home .home_section.grid .image .wrapper {
    margin-left: 10px;
}
#home .home_section.grid .image h4 {
    font-family: 'jaakkoregular';
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 25px;
    padding-top: 10px;
}
#home .home_section .image img {
    width: 100%;
}
#home .home_section .image img.alt {
    display: none;
}
@media only screen and (max-width: 1023px) {
    #home {
        padding: 12em 20px 20px 20px;
    }
}
@media only screen and (max-width: 767px) {
    #home .home_section.grid .image {
        width: 100%;
    }
    #home .home_section .image img.alt {
        display: block;
    }
    #home .home_section .image img.default {
        display: none;
    }
}

/* Guests */
body.guest,
body.guests {
    background: #f7f4ed;
}
#guest,
#guests {
    padding: 20px 20px 100px 20px;
}
#guests .text {
    text-align: center;
    width: 100%;
    max-width: 600px;
    margin: auto;
    margin-bottom: 30px;
    
}
#guests h1 {
    text-align: center;
    font-size: 65px;
    line-height: 70px;
    text-transform: uppercase;
    font-family: 'jaakkoregular';
    margin-bottom: 60px;
    margin-top: 20px;
    color: var(--main-color);
}
#guest h2,
#guests h2 {
    font-size: 50px;
    line-height: 55px;
    text-transform: uppercase;
    font-family: 'jaakkoregular';
}
#guests .results .guest {
    float: left;
    width: 33.33%;
}
#guests .results .guest h3 {
    font-size: 24px;
    line-height: 27px;
    text-align: center;
}
#guests .results .guest .wrapper {
    padding-right: 20px;
}
#guests .results .guest img {
    width: 100%;
}
#guest .portrait img {
    width: 350px;
    display: block;
    margin: auto;
}
#guests .introductory,
#guest .introductory {
    font-family: 'jaakkoregular';
    font-size: 25px;
    line-height: 33px;
    color: var(--main-color);
    margin: 30px auto;
    width: 100%;
    max-width: 1000px;
}
#guest h2 {
    color: var(--main-color);
    text-align: center;
    font-size: 65px;
    line-height: 70px;
}
#guest .dates {
    font-family: 'jaakkoregular';
    text-align: center;
    font-size: 40px;
    line-height: 40px;
}
#guest .country {
    font-family: 'jaakkoregular';
    font-size: 25px;
    line-height: 25px;
    text-align: center;
    vertical-align: top;
}
#guest .text {
    margin: auto;
    margin-top: 30px;
    width: 100%;
    max-width: 1000px;
    font-size: 20px;
    line-height: 24px;
    /*columns: 2;*/
}
@media only screen and (max-width: 1279px) {
}
@media only screen and (max-width: 1023px) {
    #guest,
    #guests {
        padding: 150px 20px 20px 20px;
        background: #f7f4ed;
    }
    #guests .results .guest {
        width: 50%;
    }
    #guest .text {
        /*columns: 1;*/
    }
}
@media only screen and (max-width: 767px) {
   
    #guests .results .guest {
        float: none;
        width: 100%;
    }
    
}


/* Html */
#html {
    padding: 20px;
    text-align: center;
}
#html h1 {
    font-size: 65px;
    line-height: 70px;
    text-transform: uppercase;
    font-family: 'jaakkoregular';
    margin-bottom: 60px;
    margin-top: 20px;
    color: var(--main-color);
}
#html .text {
}
@media only screen and (max-width: 1023px) {
    #html {
        padding: 12em 20px 20px 20px;
    }
}

/* Menu */
body.page_menu h1 {
    display: none;
}
body.page_menu #html {
    text-align: left;
}
body.page_menu .text {
    width: 100%;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 100px;
    font-size: 20px;
    line-height: 24px;
}
body.page_menu .text table {
    width: 100%;
}
body.page_menu .text table tr td:last-child {
    width: 100px;
    text-align: right;
}
body.page_menu .text .section_title,
body.page_menu .text .title_blue,
body.page_menu .text .title {
    font-size: 36px;
    line-height: 40px;
}
body.page_menu .text .section_title {
    background: url('../img/line.png') repeat-x left center;
    text-align: center;
}
body.page_menu .text .section_title span {
    background: #f6f6ee;
    padding: 0 20px;
}

/* Home */
/*#home .slideshow {
    position: absolute;
    z-index: 0;
    top: 20px;
    right: 20px;
    left: 340px;
    bottom: 20px;
    overflow: hidden;
}
#home .slideshow .slides {

}
#home .slideshow .slides li {
    position: relative;
    overflow: hidden;
    height: calc(100vh - 40px);
    width: 100%;
}
#home .slideshow .slides li .wrapper {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#home .slideshow .slides li .wrapper img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#home .slideshow .slides li .wrapper .description {
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: #fff;
}*/